/* START index.html */
body{
    background-color: gray;
}
h1#naslov1 {
    color:black;
    background-color: gray;
    text-align: center;
}
h1#naslov2 {
    color: goldenrod;
    background-color: black;
    text-align: center;
}
p{
    color: blue;
    font-size: x-large;
    text-align: center;
    text-transform: capitalize;
    font-family: serif;
}
.barebukve{
    font-size: 32px;
    text-transform: uppercase;
}
.pinkbukve{
    color: hotpink;
    
}
.tiknebukve{
    font-size: 16px;
}
a, a:visited {
    text-decoration: underline;
    color: red;
    font-size: 20px;

}
a:hover {
    color: white;
}

ul li {
    width: 200px;
    background-color: hotpink;
    
    margin: 2px 0 2px 0;
}

ul {
    list-style:none;
}

ul li a, ul li a:visited{
    text-decoration: none;
    color:white;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: red;
    width: 100%;
    display: block;
    padding: 10px 0 10px 10px;
}
ul li a:hover {
    text-decoration: none;
    background-color:blueviolet;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;

   
}
h3#aliking {
    color:black;
    text-align: center;
    padding-right: 55px;
}
h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size:32px;
    font-weight: bold;
    text-align: center;
    color: black;
    text-transform:capitalize;
}

.active {
    background-color:blueviolet !important
}

img {
    border-style: double;
}

#sodrzina p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color:black;
    text-align: justify;
}

.margin-right-div {
    margin-right:25px;
}
.margin-bottom-ul {
    margin-bottom: 155px;
}
.footer {
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    text-align: center;
    font-size: 12px;

    
}
.text-center {
    text-align: center;
}


/* END index.html */